<?PHP
#
#   FILE:  SPT--FileName.php
#
#
#   Part of the Scout Portal Toolkit
#   Copyright 2002 Internet Scout Project
#   http://scout.cs.wisc.edu
#

#require_once("Archive/Tar.php");
require_once("include/SPT--Common.php");
PageTitle("");


# ----- EXPORTED FUNCTIONS ---------------------------------------------------

# ----- LOCAL FUNCTIONS ------------------------------------------------------

# ----- MAIN -----------------------------------------------------------------

include(FindUIFile("include/SPT--StandardPageStart.html"));
include("Scout--RSSClient.php");

$Feed =& new RSSClient("http://localhost/~ealmasy/scout/SPT/SPT--RSS.php", $DB, "", 60);
$Items = $Feed->GetItems(5);
print("\n<br><br><pre>\n\$Items = ");  print_r($Items);  print("</pre><br><br>\n");

$Feed =& new RSSClient("http://scout.wisc.edu/Weblog/SWL--RSS.php", $DB, "", 60);
$Items = $Feed->GetItems(5);
print("\n<br><br><pre>\n\$Items = ");  print_r($Items);  print("</pre><br><br>\n");

?>


<?PHP

include(FindUIFile("include/SPT--StandardPageEnd.html"));

?>

